Activity log for bug #1511524

Date Who What changed Old value New value Message
2015-10-29 20:51:00 Sean O'Connell bug added bug
2015-11-05 09:11:04 Robie Basak tags openvpn pam bitesize openvpn pam systemd-boot
2015-11-05 09:11:13 Robie Basak bug added subscriber Ubuntu Server Team
2015-11-05 09:11:15 Robie Basak openvpn (Ubuntu): status New Triaged
2015-11-05 09:11:18 Robie Basak openvpn (Ubuntu): importance Undecided High
2015-12-08 02:07:05 Istvan Gyorsok bug added subscriber Istvan Gyorsok
2016-01-07 01:30:35 R P bug added subscriber R P
2016-02-01 15:09:02 Simon Déziel bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=795313
2016-02-01 15:09:02 Simon Déziel bug task added openvpn (Debian)
2016-02-01 15:09:14 Simon Déziel openvpn (Ubuntu): status Triaged Fix Committed
2016-02-01 15:37:18 Martin Pitt openvpn (Ubuntu): status Fix Committed Fix Released
2016-02-01 15:58:09 Bug Watch Updater openvpn (Debian): status Unknown Fix Released
2018-05-19 17:24:55 Stepan Motin bug added subscriber Stepan Motin
2018-07-17 15:50:47 hboetes bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=866523
2019-05-08 10:37:05 Alex Tomlins bug added subscriber Alex Tomlins